Far-reaching Security Vulnerability Revealed

According to¬†an article on the Sucuri blog today, there is an extremely widespread security vulnerability in many WordPress plugins. The vulnerability seems to be the result of a breakdown in communication, where developers expected a set of core WordPress functions to do one thing, when it actually does another. Essentially, most plugin developers (including those […]